﻿
/*
Design by Fast cheap Websites
*/

body {
	margin: 0;
	padding: 0;
	background: #999999;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #616161;
	background-image: url('images/img09.jpg');
}
h1 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #869A6B;
	font-size: 1.8em;
}
h2 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #89A368;
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
}
h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #89A268;
	font-size: medium;
}

ol {
	margin-top: 0;
	line-height: 180%;
}

ul {
	margin-top: 0;
	line-height: 180%;
}

p {
	margin-top: 0;
	line-height: 180%;
	margin-bottom: 0px;
	text-align: justify;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
}

ol {
}

ul {
}

a {
	text-decoration: none;
	color: #89A368;
}
a:hover {
	color: #576545;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
}

.container {
	width: 1000px;
	margin: 0px auto;
	background-color: #FFFFFF;
}

/* Header */

#header {
	width: 900px;
	height: 265px;
	margin: 0 auto;
	padding: 0px 50px;
	background: left top;
	font-family: "Times New Roman", Times, serif;
	background-image: url('images/content_bgr.png');
	background-repeat: repeat-y;
}

/* Logo */

#logo {
	float: left;
	width: 300px;
	margin: 0;
	padding: 0;
	color: #000000;
	height: 265px;
}

/* Splash */

/* Menu */
.menu1 {
	float: right;
	width: 400px;
	margin: 20 auto 0 auto;
	padding: 0;
	text-align: center;
	height: 250px;
}
#menu {
	float: right;
	width: 400px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
}
#menu ul {
	float: none;
	margin: 0;
	padding: 25px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}
#menu li {
	padding: 0px 0px 18px 10px;
	float: left;
	width: 185px;
	font-size: 12px;
}
#menu a {
	display: block;
	margin-right: 1px;
	padding: 8px 0px 8px 10px;
	background: left 12px;
	text-decoration: none;
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
	background-color: #C0C0C0;
}
#menu a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #89A368;
}

/* Page */

#page {
	width: 890px;
	margin: 0 auto;
	padding: 0px 55px 30px 55px;
	background: left top;
	background-image: url('images/content_bgr.png');
	background-repeat: repeat-y;
}

/* Content */

#content {
	float: right;
	width: 580px;
	padding: 0px 0px 0px 0px;
}
#content ul {
	float: left;
	width: 400px;
	padding: 0px 0px 0px 0px;
	margin-left: 30px;
}
#content li {
	padding: 5px 0px 5px 0px;
	font-size: 14px;
}


/* Sidebar */

#sidebar {
	float: left;
	width: 280px;
	padding: 0px 0px 0px 0px;
	color: #787878;
}
#sidebarimg {
	float: left;
	width: 280px;
	padding: 0px 0px 0px 0px;
	color: #787878;
	height: 400px;
}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dotted #E7E2DC;
	margin: 0px;
	border-left: none;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-left-color: inherit;
	padding-top: 0px;
	padding-bottom: 10px;
}
#sidebar li li span {
	display: block;
	margin-top: 0px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar li li a {
	padding: 0px 0px 0px 15px;
}

#sidebar h2 {
	height: 38px;
	padding-left: 0px;
	letter-spacing: -.5px;
	color: #666666;
}
#sidebar p {
	margin: 0 0px;
	padding: 0px 30px 5px 0px;
	text-align: left;
	color: #666666;
}

#sidebar a {
	display: block;
	margin-right: 1px;
	padding: 12px;
	background: left 12px;
	text-decoration: none;
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #808080;
	border: none;
	background-color: #EEF3DF;
}
#sidebar a:hover {
	color: #89A368;
}

/* Calendar */

/* Three Column Footer Content */

#footer-content {
	background: repeat-y left top;
	color: #000000;
}
#footer-bg {
	overflow: hidden;
	width: 890px;
	padding: 30px 55px 50px 55px;
	background: repeat-y left
bottom;
	background-image: url('images/footer_bgr.png');
}

#footer-content h2 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 26px;
	color: #FFFFFF;
}

#footer-content ul {
	margin: 0px;
	padding: 0px 0px 0px 20px;
}
#footer-content li {
	margin: 0px;
	padding: 5px 0px 5px 0px;
	color: #333333;
	font-size: small;
}
#footer-content a {
	color: #333333;
}
#footer-content a:hover {
	color: #FFFFFF;
}
#footer-content p {
	margin: 0px;
	padding: 5px 0px 5px 0px;
	color: #333333;
	font-size: small;
}
#column1 {
	float: left;
	width: 290px;
	margin-right: 70px;
	color: #333333;
}
.suburbs {
	font-size: x-small;
	color: #FFFFFF;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
}
#column2 {
	float: left;
	width: 250px;
}

#column3 {
	float: right;
	width: 260px;
}

/* Footer */

#footer {
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url('images/footer_bottom.png');
	background-repeat: no-repeat;
	width: 1000px;
}

#footer p {
	margin: 0;
	padding-top: 10px;
	line-height: normal;
	font-size: 10px;
	text-transform: none;
	text-align: center;
	color: #FFFFFF;
}
#footer a {
	color: #FFFFFF;
}
#footer a:hover {
	color: #333333;
}
.logo {
	width: 495px;
	padding-top: 25px;
	padding-bottom: 30px;
	background-image: url('images/menu_bgr.jpg');
	background-repeat: repeat;
}
.footer_img {
	width: 100px;
	height: 100px;
	padding: 10px;
	margin: 0px;
}
